Subject: [IGSMAIL-1275] data loss at EBRE
From: Carme Parareda
Date: Wed, 3 Apr 1996 6:22:57 PST

******************************************************************************
IGS Electronic Mail      Wed Apr  3  6:22:57 PST 1996      Message Number 1275
******************************************************************************

Author: Carme Parareda
Subject: data loss at EBRE

Once more, due to an unknown problem with the computer at the site EBRE the
system has stopped at 7:02 UT on April 3rd. It restarted logging data at  
10:10 UT. Data within this interval is lost and can't be recovered. A second 
backup GPS station will be installed on site this afternoon to guarantee data 
logging. This will cause a short gap with data loss between 16 and 16:30 UT 
approx. A complete revision of the full system will be made next week.

Files still not submitted will be updatet at the beguining of next week too.

I apologize for the problems this will cause.

[Mailed From: Carme Parareda <[email-masked]>]